/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */
html, body{
	margin:0px;
	padding:0px;
	text-align:center;
	color: black;
}
body{
	min-height:500px;
}
#container{
	width:990px;
	text-align:left;
	margin:0px auto;
	padding:0px;
	position:relative;
}
.ads-head #container{
	padding-top:100px;
}
#page-wrapper{
	position:relative;
}
/* HEADER */
#header{
	width:990px;
	height:300px;
	position:relative;
}
#name-and-slogan{
	width:500px;
	height:110px;
	position:absolute;
	z-index:10;
	top:74px;
	left:25px;
}
h1#site-name{
	margin:0px;
	padding:0px;
	width:470px;
	height:65px;
	position:absolute;
	top:0px;
	left:0px;
	background: url(../layout/videokamery-cz-head.png) no-repeat 0px 17px;
	z-index:50;
}
h1#site-name span{
	display:none;	
}
h1#site-name a{
	display:block;
	width:470px;
	height:110px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:80;
}
#site-slogan{
	margin:0px;
	padding:0px;
	color:#033771;
	font-size:13.6pt;
	font-weight:600;
	position:absolute;
	top:70px;
	left:0px;		
}


/* LAYOUT */
#main-wrapper{
	width:990px;
	padding:50px 0px 0px 0px;
}
#main{
	width:980px;
	margin:0px 0px 0px 5px;
	padding:0px 0px 10px 0px;	
}
#region-highlighted-wrapper{
	height:35px;
	background: #00364e;
}
.front.not-logged-in #region-highlighted-wrapper{
	height:0px;	
}

/* TEMPLATES */
.sidebar-left-right-template #right-content,
.sidebar-left-template #right-content{
	width:750px;
	margin:0px;
	padding:0px;	
	float:right;	
}
.sidebar-left-right-template #sidebar-left,
.sidebar-left-template #sidebar-left{
	float:right;
	width:230px;
}
.front.not-logged-in .sidebar-left-right-template #sidebar-left{
	padding-top:35px;
}
.sidebar-left-right-template #content{
	width:730px;
	margin:0px 0px 0px 0px;
	padding:10px 10px 20px 10px;	
	float:left;
}
.sidebar-left-template #content{
	width:720px;
	margin:0px 0px 0px 0px;
	padding:10px 0px 20px 10px;	
	float:left;
}
.sidebar-left-right-template #sidebar-right{
	float:left;
	width:0px;		
}
.front.not-logged-in .sidebar-left-right-template #sidebar-right{
	padding-top:35px;
} 

/* FOOTER */
.region-content-footer{
	width:990px;
	min-height:30px;
	position:relative;
}







